» Ubuntu » Packages » precise (12.04LTS) » net » ifenslave-2.6
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ifenslave-2.6  ]

Package: ifenslave-2.6 (1.1.0-19ubuntu5)

Links for ifenslave-2.6

Screenshot

Ubuntu Resources:

Download Source Package ifenslave-2.6:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Guus Sliepen

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Attach and detach slave interfaces to a bonding device

Other Packages Related to ifenslave-2.6

  • depends
  • recommends
  • suggests
  • dep: iproute
    networking and traffic control tools
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • rec: net-tools
    The NET-3 networking toolkit

Download ifenslave-2.6

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 20.2 kB101.0 kB [list of files]
i386 19.7 kB101.0 kB [list of files]